{
  "type": "minecraft:notice",
  "title": [
    {
      "text": "                                                                                                                                                                                                  ",
      "font": "or_tooltips:custom"
    }
  ],
  "body": {
    "type": "minecraft:plain_message",
    "contents": [
      {
        "text": " Check for updates! ",
        "color": "#f1a138",
        "shadow_color": -11323883,
        "font": "minecraft:default",
        "bold": true
      },
      {
        "text": "\nOverly-Realistic releases regular updates, most of them being posted weekly, which means that you should check for updates semi-frequently! You can click on the text below to check for any new updates!",
        "color": "#ffe055",
        "shadow_color": -8493312,
        "font": "minecraft:default",
        "bold": false
      },
      {
        "text": "\n\n\n",
        "color": "#f1a138",
        "shadow_color": -11323883,
        "bold": true
      },
      {
        "text": "[Check for updates]",
        "color": "#face3c",
        "shadow_color": -11323883,
        "bold": true,
        "click_event": {
          "action": "open_url",
          "url": "https://modrinth.com/datapack/wilos-overly-realistic/versions"
        }
      }
    ],
    "width": 400
  },
  "inputs": [],
  "can_close_with_escape": true,
  "pause": true,
  "action": {
    "label": "Back",
    "action": {
      "type": "show_dialog",
      "dialog": "overly_realistic:overly_realistic_overview"
    }
  }
}